<!DOCTYPE html>
<html>
    <head>
        <title>Activity: Hyperlinks and Attributes</title>
    </head>
<body>
    <h1>You are at the activity/music/reviews page.</h1>
    <img src="http://placekitten.com/250/250">

    <ol type="I">
        <li><a href = "../index.html">../index.html</a></li>
        <li><a href = "../music/index.html">index.html</a></li>
        <li><a href = "../music/listings.html">listing.html</a></li>
        <li><a href = "../music/review.html">review.html</a></li>
    </ol>
</body>
</html>
